@charset "UTF-8";

/* CSS Document */


/*-------------------------------

	Common

-------------------------------*/

.toptext-ne {
font-size: 12px;
line-height: 21px;
}


#body-wrap {
    width: 100%;
    height: auto;
}

.f-left {
    float: left !important;
}

.f-right {
    float: right !important;
}

.clear {
    clear: both !important;
}


/*---------- デバイス切り替え ----------*/

.pc,
.pc-inline {
    display: none !important;
}

.sp {
    display: block !important;
}

.sp-inline {
    display: inline-block !important;
    vertical-align:middle;
}


/*---------- リンク ----------*/

a {
    display: block;
    text-decoration: none;
    color: #000;
}

a:active {
    opacity: 0.5;
    transition: 0.3s;
}


/*---------- Position ----------*/

.relative {
    position: relative;
}


/*---------- Margin ----------*/


/* top */

.mt0 {
    margin-top: 0 !important;
}
.mt10 {
    margin-top: 10px !important;
}

.mt20 {
    margin-top: 20px !important;
}
.mt30 {
    margin-top: 30px !important;
}
.mt40 {
    margin-top: 40px !important;
}

.mt50 {
    margin-top: 50px !important;
}

.mt60 {
    margin-top: 60px !important;
}
.mt70 {
    margin-top: 70px !important;
}
.mt80 {
    margin-top: 80px !important;
}
.mt90 {
    margin-top: 90px !important;
}
.mt100 {
    margin-top: 100px !important;
}

/* bottom */

.mb0 {
    margin-bottom: 0 !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}
.mb30 {
    margin-bottom: 30px !important;
}
.mb40 {
    margin-bottom: 40px !important;
}

.mb50 {
    margin-bottom: 50px !important;
}

.mb60 {
    margin-bottom: 60px !important;
}
.mb70 {
    margin-bottom: 70px !important;
}
.mb80 {
    margin-bottom: 80px !important;
}
.mb90 {
    margin-bottom: 90px !important;
}
.mb100 {
    margin-bottom: 100px !important;
}


/*---------- Font ----------*/

.bold {
    font-weight: bold !important;
}

.ftlarge{
  font-size:113% !important;
}

/*---------- Text Color ----------*/

.blue {
    color: #24a3cc !important;
}

.lightblue {
    color: #55aabf !important;
}

.darkblue {
    color: #036eb6 !important;
}

.deepblue {
    color: #091138 !important;
}

.coral {
    color: #ec6a5e !important;
}

.red {
    color: #e50012 !important;
}

.green {
    color: #37ad82 !important;
}

.gray {
    color: #989797 !important;
}
.purple {
    color: #4b0082 !important;
}

/*---------- Background Color ----------*/

.bg-001 {
    background-color: #172c53 !important;
}
.bg-002 {
    background-color: #243764 !important;
}
.bg-003 {
    background-color: #1e3f67 !important;
}
.bg-004 {
    background-color: #1e4967 !important;
}


.bg-blue {
    background-color: #24a3cc !important;
}

.bg-darkblue {
    background-color: #036eb6 !important;
}

.bg-deepblue {
    background-color: #091138 !important;
}

.bg-coral {
    background-color: #ec6a5e !important;
}

.bg-green {
    background-color: #37ad82 !important;
}

.bg-lightgreen {
    background-color: #5bb5b4 !important;
}

.bg-gray {
    background-color: #989797 !important;
}

.bg-purple {
    background-color: #6065a2 !important;
}
.bg-lp_01 {
    background-color: #F5F6F6 !important;
}
.bg-lp_01 p {
    padding: 0,10px,0,10px !important;
}



/*---------- Label Color ----------*/


/* 共通設定 */

.label-darkblue,
.label-blue,
.label-coral,
.label-green,
.label-gray {
    display: inline-block;
    width: 136px;
    padding: 5px 0;
    text-align: center;
    font-size: 10px;
}


/* プレスリリース */

.label-darkblue {
    color: #3a5e88 !important;
    border: 1px solid #3a5e88 !important;
    background-color: #e7ebf0 !important;
}


/* 患者様・ご家族へ */

.label-blue {
    color: #24a3cc !important;
    border: 1px solid #24a3cc !important;
    background-color: #e9f6fa !important;
}


/* 医療・介護従事者の方へ */

.label-coral {
    color: #ec6a5e !important;
    border: 1px solid #ec6a5e !important;
    background-color: #fdedec !important;
}


/* 採用情報 */

.label-green {
    color: #37ad82 !important;
    border: 1px solid #37ad82 !important;
    background-color: #e4f4ed !important;
}


/* 総合 */

.label-gray {
    color: #3e3a39 !important;
    border: 1px solid #3e3a39 !important;
    background-color: #ededed !important;
}


/*---------- Border Color ----------*/


/* 下線1px */

.b-b-blue {
    border-bottom: 1px solid #24a3cc !important;
}

.b-b-coral {
    border-bottom: 1px solid #ec6a5e !important;
}

.b-b-green {
    border-bottom: 1px solid #37ad82 !important;
}

.b-b-gray {
    border-bottom: 1px solid #989797 !important;
}


/* タイトル左横線2px */

.b-l-lightgray {
    border-left: 3px solid #9e9f9f !important;
}
.b-l-coral {
    border-left: 5px solid #ec6a5e !important;
}
.b-l-red {
    border-left: 5px solid #e50012 !important;
}
.b-l-blue {
    border-left: 5px solid #24a3cc !important;
}
.b-l-green {
    border-left: 5px solid #37ad82 !important;
}

/*---------- 水平線 ----------*/

hr {
    height: 1px;
    margin: 0;
    padding: 0;
    color: #231815;
    border: none;
    background-color: #231815;
}


/* タイトル下線3px */

hr.hr-blue {
    width: 70px;
    height: 3px;
    margin: 15px 0;
    padding: 0;
    color: #24a3cc;
    border: none;
    background-color: #24a3cc;
}

hr.hr-coral {
    width: 70px;
    height: 3px;
    margin: 15px 0;
    padding: 0;
    color: #ec6a5e;
    border: none;
    background-color: #ec6a5e;
}

hr.hr-green {
    width: 70px;
    height: 3px;
    margin: 15px 0;
    padding: 0;
    color: #37ad82;
    border: none;
    background-color: #37ad82;
}

hr.hr-gray {
    width: 70px;
    height: 3px;
    margin: 15px 0;
    padding: 0;
    color: #989797;
    border: none;
    background-color: #989797;
}


/*---------- Topに戻る ----------*/

#pageTop {
    position: fixed;
    bottom: 90px;
    right: 20px;
    z-index: 400;
}

#pageTop img {
    width: 46px;
    height: auto;
}

#pageTop i {
    padding-top: 6px
}

#pageTop a {
    display: block;
    z-index: 999;
    width: 46px;
    height: auto;
}

#pageTop a:hover {
    text-decoration: none;
    opacity: 0.7;
}


/*-------------------------------

	Item

-------------------------------*/


/*---------- ボタン ----------*/


/* 1行 */

a.btn {
    display: inline-block;
    position: relative;
    color: #FFF;
    font-size: 13px;
    letter-spacing: 0.5px;
    text-decoration: none;
}

a.btn::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 10px;
    top: 50%;
    margin-top:-6px;
}


/* 単独ボタン */

a.check-btn {
    display: inline-block;
    position: relative;
    width: 86%;
    color: #FFF;
    font-size: 13px !important;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding: 19px 7% 19px;
}

a.check-btn::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 7%;
    top: 19px;
}

.right-content-wrap > .check-btn {
    margin-top: 30px;
}


/* 2行 */

a.btn-2line {
    display: inline-block;
    position: relative;
    color: #FFF;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.5px;
    text-decoration: none;
    background: #000;
}

a.btn-2line::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 10px;
    top: calc(50% - 6px);
}


/* 横並びボタン(2) */

.btn-2 {
    width: auto;
    height: auto;
    margin: 0;
}

.btn-2 a {
    padding: 14px 4% 14px 4%;
}

.btn-2 a:first-child {
    margin-right: 2%;
}


/* 横幅(2行=2line) */

.w116 {
    width: 90px;
    padding: 14px 13px 14px 10px;
}

.w50p {
    width: 43%;
    padding: 14px 3%;
}

.w100p-r {
    width: 92%;
    padding: 14px 8% 14px 0;
    text-align: right;
}

.w116-2line {
    width: 90px;
    padding: 9.5px 13px 9.5px 10px;
}

.w-long {
    width: 85% !important;
}

.w-medium {
    width: 40% !important;
}

.wauto {
    padding: 10px 25px 10px 15px;
}

@media (max-width: 360px) {
    /* 1行 */
    a.btn {
        font-size: 12.5px;
    }
    /* 単独ボタン */
    a.check-btn {
        font-size: 12.5px;
    }
    /* 2行 */
    a.btn-2line {
        font-size: 12.5px;
    }
}

@media (max-width: 320px) {
    /* 1行 */
    a.btn {
        font-size: 11px;
    }
    /* 単独ボタン */
    a.check-btn {
        font-size: 11px;
    }
    /* 2行 */
    a.btn-2line {
        font-size: 11px;
    }
}


/*---------- 画像 ----------*/

.img {
    width: 100%;
    height: auto;
}

.img img {
    width: 100%;
    height: auto;
}


/*-------------------------------

	Header

-------------------------------*/

header {
    position: fixed;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 7px 0;
    background-color: #fff;
    border-bottom: 1px solid #231815;
    z-index: 9999;
}

.wrap-header {
    width: 94%;
    height: auto;
    margin: 0 auto;
    padding: 0 3%;
    overflow: hidden;
}


/*---------- ロゴ ----------*/

.logo {
    width: 100%;
    height: auto;
    margin: 0;
    overflow: hidden;
}

.logo img {
    float: left;
    width: 72%;
    height: auto;
}

.logo p {
    float: right;
    width: auto;
    height: auto;
    margin-top: 2px;
    line-height: 12px;
    font-size: 10px;
    font-family: "Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif !important;
}


/*---------- Nav Menu ボタン・採用情報ボタン ----------*/

.h-nav-recruit {
    display: box;
    display: -webkit-box;
    display: -moz-box;
    display: -o-box;
    display: -ms-box;
    height: 33px;
    height: auto;
    margin: 7px auto 0;
    box-pack: justify;
    -moz-box-pack: justify;
    -webkit-box-pack: justify;
    -o-box-pack: justify;
    -ms-box-pack: justify;
}

.h-nav-recruit a {
    display: block;
    width: auto;
    height: 33px;
    margin: 0;
    text-align: center;
    line-height: 33px;
    font-size: 11px;
    vertical-align: middle;
    color: #FFF;
}

.h-nav-recruit a:nth-child(1) {
    width: 40%;
    height: 33px;
}

.h-nav-recruit a:nth-child(2),
.h-nav-recruit a:nth-child(3) {
    width: 38%;
    height: 33px;
}

.h-nav-recruit a img {
    display: inline-block;
    width: auto;
    height: 13px;
    margin-top: -3px;
    vertical-align: inherit;
}

/*---------- Nav ----------*/

/* header bnr */

.wrap-header .bnr {
  width:74%;
  margin:7px 0 0 0;
}
.wrap-header .bnr img {
  max-width:100%;
  height:auto;
}

/* Nav Menu */

nav {
    position: fixed;
    top: 120px;
    left: 0;
    right: 0;
    bottom: 0;
    background:#fff;
    overflow-y: auto;
    z-index: 9998;
    display:none;
}

.menu_toplink{
  padding:15px 10px 0;
}
.menu_toplink a{
  display:block;
  color:#fff;
  font-size:14px;
  background:#091138;
  padding:12px 0 12px 32px;
  position:relative;
}
.menu_toplink a span{
  display:block;
  width:13px;
  height:14px;
  background:url(../img/common/header/ico_home_sp.png) no-repeat 50% 50%;
  background-size:contain;
  position:absolute;
  top:calc(50% - 7px);
  left:12px;
}

nav> ul {
    padding-top: 15px;
    background-color: #FFF;
}

nav ul li {
    height: auto;
    list-style-type: none;
}

nav ul li a {
    width: 100%;
    display: block;
    color: #fff;
    text-align: center;
    padding: 15px 0px;
}


/* Nav Menu List */

ul.accordion {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}


/* Nav Menu:タイトル */

ul.accordion a {
    display: block;
    height: auto;
    background-position: 97% center;
    background-repeat: no-repeat;
    text-decoration: none;
    text-align: left;
    font-size: 14px;
    color: #FFF;
}

ul.accordion span {
    display: block;
    padding: 15px 10px;
    background-position: 97% center;
    background-repeat: no-repeat;
    font-size: 15px;
    color: #FFF;
}

ul.accordion ul {
    display: none;
}

ul.accordion ul span {
    display: block;
    padding: 15px 10px;
    background-position: 97% center;
    background-repeat: no-repeat;
    font-size: 15px;
    color: #000;
}
ul.accordion .corp {
    display: block;
    text-decoration: none;
    text-align: left;
    font-size: 12px;
    color: #091138;
}

/* Nav Menu List:共通設定 */

ul.accordion > li {
    border-bottom: 1px solid #231815;
}

nav > ul > li:nth-of-type(1) {
    border-top: 1px solid #231815;
}

ul.accordion > li > p {
    width: 88%;
    height: auto;
    margin: 15px auto;
    padding: 0 3%;
    cursor: pointer;
}

ul.accordion > li > p span {
    background-image: url(../img/common/header/nav_arrow_open.png);
    background-size: 22px;
}

ul.accordion > li > p span.open {
    background-image: url(../img/common/header/nav_arrow_close.png);
    background-size: 22px;
}

ul.accordion > li > ul > li {
    position: relative;
    border-top: 1px solid #231815;
}

ul.accordion > li > ul > li > a {
    display: inline-block;
    padding: 25px 0;
    text-indent: 13%;
    background: url(../img/common/header/nav_arrow.png) no-repeat 90% center;
    background-size: 7px 12.5px;
}


/* リストアイコン */
/*
ul.accordion > li > ul > li a:before {
    position: absolute;
    width: 10px;
    height: 10px;
    top: 27px;
    left: 10%;
    content: "";
}
*/

/* サブ:患者様・ご家族様へ */

nav > ul > li:nth-of-type(1) ul li a {
    color: #091138;
}

nav > ul > li:nth-of-type(1) ul li a:before {
    background: #091138;
}


/* サブ:医療・介護従事者の方へ */

nav > ul > li:nth-of-type(2) ul li a {
    color: #091138;
}

nav > ul > li:nth-of-type(2) ul li a:before {
    background: #091138;
}


/* サブ:採用情報 */

nav > ul > li:nth-of-type(3) ul li a {
    color: #091138;
}

nav > ul > li:nth-of-type(3) ul li a:before {
    background: #091138;
}


/* サブ:企業情報 */

nav > ul > li:nth-of-type(4) ul li a {
    color: #091138;
}

nav > ul > li:nth-of-type(4) ul li a:before {
    background: #091138;
}


/* ナビ:SNS */
.head-nav-sns{
  padding:15px 0 15px 3%;
  border-bottom:solid 1px #231815;
}
.head-nav-sns .item{
  float:left;
  width:calc((100% - 9%) / 2);
  padding:15px 0;
  margin-right:3%;
  font-size:12px;
}
.head-nav-sns .item a{
  display:block;
}
.head-nav-sns .item figure{
  height:23px;
  display:flex;
  align-items:center;
  margin-bottom:10px;
}


/*-------------------------------

	Content

-------------------------------*/

#content {
    width: 100%;
    height: auto;
    margin: 0 auto 50px;
    padding-top: 90px;
}

#content-wrap {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 0;
    overflow: hidden;
}

#side {
    display: none;
}

#right-content {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 50px 0;
    overflow: hidden;
}

.right-content-wrap {
    width: 94%;
    height: auto;
    margin: 30px 0 0;
    padding: 0 3%;
    overflow: hidden;
}

.wrap-fl {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 0;
    overflow: hidden;
}

.wrap {
    width: 94%;
    height: auto;
    margin: 0px auto;
    padding: 0 3%;
    overflow: hidden;
}


/*---------- パンくずリスト ----------*/

.breadcram {
    width: 94%;
    margin: 20px auto;
    padding: 0 3%;
}

.breadcram li {
    display: inline-block;
    line-height: 16px;
    color: #595757;
    font-size: 10px;
}

.breadcram li a {
    display: inline-block;
    color: #595757;
}

.breadcram li:after {
    content: " ＞ ";
}

.breadcram li:last-child:after {
    content: "";
}


/*---------- Main Image ----------*/

.main-img {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    font-size: 0;
}

.main-img img {
    width: 100%;
    height: auto;
}


/*---------- 見出し ----------*/

.simple-h-wrap {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 0;
    overflow: hidden;
}

h1.simple-title {
    float: left;
    width: auto;
    margin: 0 auto;
    padding-bottom: 20px;
    font-size: 30px;
    font-weight: bold;
    text-indent: -3px;
    color: #091138;
}

h1.right-content-title {
    width: auto;
    margin: 0;
    padding: 0 0 15px 3%;
    font-size: 25px;
    line-height: 32px;
    font-weight: bold;
    color: #091138;
}

h2.news-title {
    width: auto;
    margin: 10px auto 15px;
    line-height: 22px;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    font-family: "Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif !important;
}

h2.left-b-title {
    width: auto;
    margin: 0 auto 30px;
    padding-left: 15px;
    line-height: 26px;
    text-align: left;
    font-size: 15px;
    font-weight: normal;
    color: #000;
}

h2.bottom-b-title {
    width: auto;
    margin: 0 auto;
    line-height: 26px;
    text-align: left;
    font-size: 18px;
    font-weight: normal;
    color: #000;
}

h2.simple-title {
    width: auto;
    margin: 25px auto;
    line-height: 28px;
    text-align: left;
    font-size: 18px;
    font-weight: normal;
    color: #091138;
}

h2.philosophy-title,
h2.guidelines-title {
    width: auto;
    margin: 0px auto 20px;
    text-align: left;
    letter-spacing: 20px;
    font-size: 25px;
    font-weight: normal;
    color: #231815;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
}

h2.right-b-title,
h3.right-b-title {
    position: relative;
    width: auto;
    margin: 0 auto 20px;
    padding-left: 0;
    line-height: 44px;
    text-align: left;
    font-size: 20px;
    font-weight: normal;
    color: #999898;
}

h2.right-b-title:before,
h3.right-b-title:before {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 90%;
    height: 1px;
    right: 0;
background-color: #999999;
}
h2.right-b-title span.txt,
h3.right-b-title span.txt {
  display:inline-block;
  font-size:inherit;
  padding-right:7px;
  background:#fff;
  position:relative;
}

h3.bottom-b-title {
    width: auto;
    margin: 18px auto 0;
    line-height: 30px;
    text-align: left;
    font-size: 16px;
    font-weight: normal;
    color: #000;
}

h3.bottom-b-title-f24 {
    width: auto;
    margin: 18px auto 0;
    line-height: 30px;
    text-align: left;
    font-size: 17px;
    font-weight: normal;
    color: #000;
}

h3.simple-title {
    width: auto;
    margin: 25px auto;
    line-height: 28px;
    text-align: left;
    font-size: 18px;
    font-weight: normal;
    color: #091138;
}


/*-------------------------------

	Footer

-------------------------------*/

footer {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    border-top: 1px solid #231815;
}

.f-bnr-wrap {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 50px 0;
    overflow: hidden;
}

/*-----20200630右側追従ボタン追加-----*/
.rightFixLi01 {
    list-style: none;
    position: fixed;
    right: 28px;
    bottom: 90px;
    margin-top: 0;
    margin-bottom: 60px;
    width: 106px;
    z-index: 9999;
}
.rightFixLi01 li {
    margin-bottom: 5px;
}
.rightFixLi01 li a {
    display: block;
    padding: 12px 0;
    width: 100%;
    border: 4px solid #fff;
    border-radius: 2px;
    font-size: 11px;
    text-decoration: none;
    color: #fff;
    text-align: center;
    font-weight: bold;
}
.rightFixLi01 li:first-child a {
    background-color: #379177;
}
.rightFixLi01 li:last-child a {
    background-color: #37ad82;
}

/*---------- 全幅画像 ----------*/

.bg-img {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    background-color: #091138;
}

.bg-img img {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 0;
}


/*---------- バナーリンク集タイトル ----------*/

.bnr-link-title {
    position: relative;
    margin-bottom: 24px;
}

.bnr-link-title span {
    display: inline-block;
    position: relative;
    margin: 0 2.5em 0 1.5em;
    padding: 0 1em;
    text-align: left;
    font-size: 14px;
    z-index: 2;
    background-color: #fff;
}

.bnr-link-title::before {
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    top: 50%;
    z-index: 1;
    content: '';
    background-color: #595757;
}


/*---------- Nav menu ----------*/

ul.bnr-link-nav {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    font-size: 0;
}

ul.bnr-link-nav li {
    display: inline-block;
    list-style: none;
    width: 48.5%;
    height: auto;
    margin: 0 0 15px;
    padding: 0;
}

ul.bnr-link-nav li:nth-child(odd) {
    margin-right: 1.5%;
}

ul.bnr-link-nav li:nth-child(even) {
    margin-left: 1.5%;
}

ul.bnr-link-nav li:nth-child(5),
ul.bnr-link-nav li:nth-child(6) {
    margin-bottom: 0;
}

ul.bnr-link-nav li a,
ul.bnr-link-nav li a img {
    width: 100%;
    height: auto;
}





ul.bnr-link-nav2 {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    font-size: 0;
}

ul.bnr-link-nav2 li {
    display: inline-block;
    list-style: none;
    width: 48.5%;
    height: auto;
    margin: 0 0 15px;
    padding: 0;
}

ul.bnr-link-nav2 li:nth-child(odd) {
    margin-right: 1.5%;
}

ul.bnr-link-nav2 li:nth-child(even) {
    margin-left: 1.5%;
}

ul.bnr-link-nav2 li:nth-child(5),
ul.bnr-link-nav2 li:nth-child(6) {
    margin-bottom: 0;
}

ul.bnr-link-nav2 li a,
ul.bnr-link-nav2 li a img {
    width: 100%;
    height: auto;
}


/*---------- コラム・SNS ----------*/

ul.bnr-link-sns {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 0;
    font-size: 0;
}

ul.bnr-link-sns li {
    display: inline-block;
    list-style: none;
    width: 48.5%;
    height: auto;
    margin: 0 0 15px;
    padding: 0;
}

ul.bnr-link-sns li:nth-child(odd) {
    margin-right: 1.5%;
}

ul.bnr-link-sns li:nth-child(even) {
    margin-left: 1.5%;
}

ul.bnr-link-sns li:nth-child(3),
ul.bnr-link-sns li:nth-child(4) {
    margin-bottom: 0;
}

ul.bnr-link-sns li a,
ul.bnr-link-sns li a img {
    width: 100%;
    height: auto;
}


ul.bnr-link-sns2 {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 0;
    font-size: 0;
}

ul.bnr-link-sns2 li {
    display: inline-block;
    list-style: none;
    width: 33%;
    height: auto;
    margin: 0 0 10px;
    padding: 0;
}

ul.bnr-link-sns2 li:nth-child(odd) {
    margin-right: 0%;
}

ul.bnr-link-sns2 li:nth-child(even) {
    margin-left: 0%;
}

ul.bnr-link-sns2 li:nth-child(3),
ul.bnr-link-sns2 li:nth-child(4) {
    margin-bottom: 0;
}

ul.bnr-link-sns2 li a,
ul.bnr-link-sns2 li a img {
    width: 100%;
    height: auto;
}

/*---------- 各職種採用情報 ----------*/

ul.bnr-link-recruit {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 0;
    font-size: 0;
}

ul.bnr-link-recruit li {
    display: inline-block;
    list-style: none;
    width: 48.5%;
    height: auto;
    margin: 0 0 15px;
    padding: 0;
}

ul.bnr-link-recruit li:nth-child(odd) {
    margin-right: 1.5%;
}

ul.bnr-link-recruit li:nth-child(even) {
    margin-left: 1.5%;
}

ul.bnr-link-recruit li:nth-child(5),
ul.bnr-link-recruit li:nth-child(6) {
    margin-bottom: 0;
}

ul.bnr-link-recruit li a,
ul.bnr-link-recruit li a img {
    width: 100%;
    height: auto;
}


/*---------- トップyoutube ----------*/


ul.bnr-link-recruit-m {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    font-size: 0;
}

ul.bnr-link-recruit-m li {
    display: inline-block;
    list-style: none;
    width: 100%;
    height: auto;
    margin: 0 0 10px;
    padding: 0;
}

ul.bnr-link-recruit-m li:nth-child(odd) {
    margin-right: 1.5%;
}

ul.bnr-link-recruit-m li:nth-child(even) {
    margin-left: 1.5%;
}

ul.bnr-link-recruit-m li:nth-child(5),
ul.bnr-link-recruit-m li:nth-child(6) {
    margin-bottom: 0;
}

ul.bnr-link-recruit-m li a,
ul.bnr-link-recruit-m li a img {
    width: 70%;
    height: auto;
	margin-bottom: 20px;
}


/*---------- 企業情報 ----------*/

.f-wrap {
width: 100%;
height: auto;
overflow: hidden;
margin: 0px auto;
}

.f-left, .head-nav-footer {
    width: 100%;
    height: auto;
    padding: 30px 3% 90px;
    color: #000000;
    overflow: hidden;
}
.head-nav-footer{
    padding: 20px 3%;
    border-bottom:solid 1px #231815;
}

.f-left .f-left-company, .head-nav-footer .f-left-company {
    width: 100%;
    height: auto;
}

.f-left .f-left-company .f-logo, .head-nav-footer .f-left-company .f-logo {
    width: 60%;
    height: auto;
    margin-bottom: 35px;
}
.head-nav-footer .f-left-company .f-logo {
    margin-bottom: 15px;
}

.f-left .f-left-company .f-logo img, .head-nav-footer .f-left-company .f-logo img {
    width: 100%;
    height: auto;
}

.f-access {
    float: left;
    width: 60%;
    height: auto;
}
.f-access2 {
    float: left;
    width: 80%;
    height: auto;
}

.f-access p {
    font-size: 12px;
    margin-bottom: 8px;
}
.f-access2 p {
    font-size: 10px;
	line-height: 15px;
    margin-bottom: 15px;
}

.f-left .f-left-company .f-access p:first-child, .head-nav-footer .f-left-company .f-access p:first-child {
    margin-bottom: 20px;
    font-size: 12px;
    font-weight: bold;
}

.f-left .f-left-company .f-access p:last-child, .head-nav-footer .f-left-company .f-access p:last-child {
    margin-bottom: 0;
}

.f-left .f-left-btn, .head-nav-footer .f-left-btn {
    float: right;
    width: auto;
    margin: 0;
    padding: 0;
}

.f-left .f-left-btn a:first-child, .head-nav-footer .f-left-btn a:first-child {
    margin-bottom: 10px;
}


/*---------- サイト内リンク ----------*/

ul.f-right {
width: 100%;
height: auto;
padding: 50px 3% 0;
background-color: #eff4f4;
border-bottom: 1px solid #231815;
overflow: hidden;
}

ul.f-right li {
    float: left;
    margin-right: 0;
    margin-bottom: 50px;
}

ul.f-right li:last-child {
    margin-right: 0;
}

ul.f-right li p {
    position: relative;
    margin-bottom: 20px;
    font-size: 15px;
    color: #595757;
}
ul.f-right li p:first-child {
    margin-bottom: 28px;
}

ul.f-right li p:last-child {
    margin-bottom: 0;
}

ul.f-right li a {
    padding-left: 11px;
    font-size: 12px;
    color: #595757;
}

ul.f-right li span {
    position: relative;
    font-size: 12px;
    color: #595757;
}


/* リストアイコン */
/*
ul.f-right li p a:before {
    position: absolute;
    width: 10px;
    height: 10px;
    top: 1px;
    left: 0;
    content: "";
    background: #595757;
}
 */

/*---------- Copyright ----------*/

.copyright {
    width: 100%;
    height: auto;
    padding: 28px 0;
    text-align: center;
    font-size: 8px;
    border-top: 1px solid #231815;
}

/* 店舗一覧・検索 */
.search-title {
    font-size: 21px;
    font-weight: bold;
    background-color: #091138;
	color: #fff;
	padding: 15px 30px;
    border-radius: 10px;
	margin-bottom: 30px;
}
.search-sec h2.simple-title {
	margin-bottom: 20px;
}
.search-block {
    margin-bottom: 20px;
}
ul.search-check01 {
    width: 95%;
    display: flex;
    flex-wrap: wrap;
}
ul.search-check01 li {
    width: 48%;
    margin-right: 2%;
    margin-bottom: 10px;
}
ul.search-check01 label input {
    display: none;
}
ul.search-check01 label {
    display: block;
}
ul.search-check01 label span {
    display: block;
    font-size: 15px; 
    padding: 17px 19px;
    color: #727171;
    border: 3px solid #727171;
    border-radius: 30px;
}
ul.search-check01 label input:checked + span {
    color: #FFF; 
    background: #f19600; 
    border: 3px solid #f19600; 
}
ul.search-check02 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}
ul.search-check02 li {
    width: 43%;
    margin-right: 9%;
    margin-bottom: 10px;
}
ul.search-check02 li:nth-child(even) {
	margin-right: 0;
}
ul.search-check02 label input {
    display: none;
}
ul.search-check02 label {
    display: block;
    position: relative;
    z-index:20;
}
ul.search-check02 label span {
    display: block;
    font-size: 12px;
    padding: 12px; 
    color: #727171;
    border: 3px solid #727171;
    border-radius: 30px;
}
ul.search-check02 label input:checked + span {
    color: #FFF; 
    background: #f19600; 
    border: 3px solid #f19600; 
}
.tit-item {
    display: flex;
    justify-content: flex-start;
	width: 100%;
	align-items: center;
}
.tit-item p {
	margin-top: 40px;
}
.tit-item h2.simple-title{
    margin: 35px 0 20px;
	width: 30%;
}
.tit-item　p　button {
    width: auto;
    padding:0;
    margin:0;
    background:none;
    border:0;
    font-size:0;
    line-height:0;
    overflow:visible;
    cursor:pointer;
}
.tit-txt-icon {
    position: relative;
}
.tit-txt-icon span {
    position: absolute;
    top: 16px;
    left: 11px;
    width: 23px;
    height: 23px;
}
.tit-txt-icon span img {
    width: 100%;
    height: auto;
}
div.co-w904 p.tit-txt-icon{
    margin: 0;
    padding: 15px 0 0 40px;
    position: relative;
    font-size: 12px;
}
/*ツールチップ*/
.search-check02 li {
    position: relative;
}
.help_area {
    position: absolute;
    top: calc(50% - 9px);
    right: -22px;
}
.help_area a {
    text-decoration: none;
/*	transition: 0.3s ease-in-out;*/
}
.help_area a.tootiplink img {
    width: 18px;
    height: 18px;
}
.tooltip {
    position: absolute;
    width: 230px;
    background-color: #dadbdb;
    color: #ffffff;
    border: 3px solid #595757;
    top: calc(100% + 5px);
    left: calc(50% - 115px);
	z-index: 200;
	transition: 0.5s;
	visibility: hidden;
	opacity: 0;
}
.tooltip.active {
	visibility: visible;
	opacity: 1;
}
.tooltip.left {
    left: auto;
    right: 0;
}
.tooltip_inner {
    padding: 8px;	
}
div.co-w904 .tooltip_inner p {
	line-height: 18px;
}
.tooltip_inner p.tit {
    font-size: 14px;
    color: #595757;
    margin-bottom: 0;
}
.tooltip_inner p.txt {
    font-size: 11px;
    color: #595757;
    margin-bottom: 0;
}

@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


a.search-btn {
    font-size: 20px;
    padding: 20px 30px 20px;
	margin-bottom: 20px;
}
.search-sec a.search-btn {
    float: left;
    width: 50% !important;
}
ul.search-btn-block {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
a.search-btn01 {
    display: inline-block;
    position: relative;
    width: 56vw;
    color: #FFF;
    font-size: 19px;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding: 23px 30px 23px;
    border-radius: 50px;
    margin-bottom: 20px;
}
a.search-btn01::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 17px;
    height: 17px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 30px;
    top: 23px;
}
a.search-btn02 {
    display: inline-block;
    position: relative;
    display: block;
    color: #FFF;
    font-size: 11px;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding: 18px;
    border-radius: 50px;
    margin-bottom: 40px;
}
a.search-btn02::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 19px;
    top: 18px;
}
.bg-lightgreen {
    background-color: #00a098 !important;
}
.bg-blue {
    background-color: #1f5496 !important;
}
.bg-green {
    background-color: #035b7f !important;
}
.bg-navy {
    background-color: #091138 !important;
}

ul.search-btn-block {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
ul.search-btn-block li.search-btn-item {
    width: 48%;
}
ul.search-btn-block li.search-btn-item:first-child {
    margin-right: 4%;
}

a.search-btn02 {
    display: inline-block;
    position: relative;
    display: block;
    color: #FFF;
    font-size: 12px;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding: 18px 23px 18px;
    border-radius: 50px;
    margin-bottom: 40px;
}
@media (max-width: 375px) {
a.search-btn02 {
    font-size: 10px;
}
}

a.search-btn02::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 19px;
    top: 18px;
}

/*店舗一覧・検索_一覧ページ*/
ul.search-list-tab {
    display: grid;
    grid-template-columns: 1.4fr 2fr 2fr;
    gap: 5px;
	width: 100%;
}
ul.search-list-tab li {
    color: #FFF;
    font-size: 10px;
    padding: 12px 13px 12px;
    border-radius: 50px;
    margin-bottom: 40px;
    background-color: #f19600;
	font-weight: bold;
}
a.search-btn03 {
    display: inline-block;
    position: relative;
    width: 170px;
    color: #FFF;
    font-size: 12px;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding: 17px 25px 17px;
    border-radius: 50px;
    margin-bottom: 40px;
    text-align: right;
}
a.search-btn03::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    left: 25px;
    top: 18px;
}
.serch-list-inner-block {
    display: flex;
    flex-direction: column;
    width: 100%;
    border-bottom: 1px solid #727171;
    margin-bottom: 40px;
}
.serch-list-inner-block li {
    width: 70%;
    margin-bottom: 20px;
}
.serch-list-inner-block.last {
    margin-bottom: 0;
}
.search-list-img img {
    width: 100%;
    height: auto;
}
.search-list-txt p.name {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    margin-bottom: 20px;
}
.search-list-txt .address {
    font-size: 14px;
    color: #595757;
	margin-bottom: 0;
}
a.search-list-btn {
    display: inline-block;
    position: relative;
    width: 110px;
    color: #FFF;
    font-size: 14px;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding: 17px 22px 17px;
    border-radius: 50px;
    margin-bottom: 10px;
}
a.search-list-btn::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 22px;
    top: 18px;
}

/*店舗一覧・検索_詳細ページ*/
.search-dtl-bnner {
    display: flex;
    flex-direction: column;
  	width: 77%;
    margin-bottom: 40px;
}
.search-dtl-bnner li {
    width: 100%;
    margin-bottom: 10px;
}
.search-dtl-bnner li a img {
    width: 100%;
    height: auto;
}
.search-dtl-block {
    width: 100%;
    margin-bottom: 30px;
}
.search-dtl-img {
    width: 100%;
    margin-bottom: 20px;
}
.search-dtl-img img {
    width: 100%;
    height: auto;
}
.search-dtl-block .name {
    font-size: 24px;
    font-weight: bold;
    color: #000000;
	margin-bottom: 20px;
}
.search-dtl-block .address {
    font-size: 14px;
    color: #595757;
    line-height: 1.8;
    margin-bottom: 20px;
}
.search-dtl-block table {
    width: 70%;
  	font-size: 14px;
    color: #595757;
    margin-bottom: 40px;
	text-align: left;
}
.search-dtl-block table th {
    padding: 5px 5px 5px 0;
}
.search-dtl-block table td {
    padding: 5px;
    text-align: right;
}
.search-dtl-btn {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    width: 100%;
    margin-bottom: 20px;
}
.search-dtl-btn li img {
    width: 100%;
    height: auto;
}
h2.search-dtl-title {
    width: auto;
    margin: 35px auto 10px;
    line-height: 28px;
    text-align: left;
    font-size: 18px;
    font-weight: normal;
    color: #595757;
}
ul.search-check03 {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    margin-bottom: 40px;
}
ul.search-check03 li {
    color: #727171;
    background-color: #dadbdb;
    border: 3px solid #727171;
    border-radius: 40px; 
    font-size: 12px;
    padding: 15px; 
}
ul.search-check03 li.check {
    color: #FFF; 
    background: #f19600; 
    border: 3px solid #f19600; 
}
.search-dtl-news {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    margin-bottom: 30px;
}
.search-dtl-news li img {
    width: 100%;
    height: auto;
}
.search-dtl-kessai img {
    width: 100%;
    height: auto;
}
.img_pc { display: none !important; }
.img_sp { display: block !important; }
.search-dtl-kessai {
    margin-bottom: 20px;
}
a.search-btn04 {
    display: inline-block;
    position: relative;
    width: 170px;
    color: #FFF;
    font-size: 12px;
    letter-spacing: 0.5px;
    text-decoration: none;
    padding: 17px 25px 17px;
    border-radius: 50px;
    margin-bottom: 40px;
    text-align: center;
}
a.search-btn04::after {
    position: absolute;
    content: "";
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    left: 25px;
    top: 18px;
}




.kakaku {
    color: #727171;
    font-size: 17px;
	padding-top: 18px;
}